# 
# 
#	  Name: nfsutils.mk 
#		make include file for NFS Utils for La Casita 
# 
# REQ user "nobody" 
# 
 
#SC_VRM		=	nfs-utils-1.0.1
#SC_VRM		=	nfs-utils-1.0.5
#SC_VRM		=	nfs-utils-1.0.6
SC_VRM		=	nfs-utils-1.0.7
#SC_VRM		=	nfs-utils-1.1.2

#SC_URL	= http://umn.dl.sourceforge.net/sourceforge/nfs/$(SC_VRM).tar.gz 
#SC_URL	= http://unc.dl.sourceforge.net/sourceforge/nfs/$(SC_VRM).tar.gz 
# http://sourceforge.net/projects/nfs 
SC_URL	=   http://www.kernel.org/pub/linux/utils/nfs/$(SC_VRM).tar.gz \
	    http://www.kernel.org/pub/linux/utils/nfs/$(SC_VRM).tar.sign 

SC_CONFIG	=	./configure --enable-nfsv3 \
				--disable-nfsv4 --disable-gss 



